function OnClick()
	Sound("snd_go_s01_0400_avenue")
	GoTo("s01_0401_square")
end
function OnItem(item)
	if item =="i_fruitdrink" then
		MystInventory:GetActive():ReleaseItem()
		if s.i_fruitdrink==1 and s.dlg_s01_07==0 then
			Sound("snd_go_s01_0400_avenue")
			GoTo("s01_0401_square")
		end
	end
end